» Ubuntu » 软件包

Error

two or more packages specified (kimagemapeditor-kde4 hardy-backports)